DBus Language Bindings

Randy McMurchy randy at linuxfromscratch.org
Fri Mar 16 14:42:37 PDT 2007


Dan Nicholson wrote these words on 03/16/07 16:11 CST:

> I have no clue on that one. Bruce?

Well, I'm not Bruce, but when I was researching the Qt stuff, I kind
of put it in my head that we are with Qt3 until KDE moves to version 4.
We could add Qt4 to the book now, but we'd have to keep Qt3. Though
there is some compatibility libraries in Qt4 that are supposed to handle
much of the Qt3/Qt4 porting work, there still are significant changes
required to Qt3 sources to make Qt4 work.

That answer doesn't help us with the DBus bindings and if they should
have their own page. I'll wait and see if others have ideas.

-- 
Randy

rmlscsi: [bogomips 1003.28] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
16:39:01 up 7 days, 14:38, 1 user, load average: 1.41, 1.03, 0.48



More information about the blfs-dev mailing list